/* Fonts */

	@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

/*  Site Base Colors
 *  ----------------
 *  red:   #a7222c   rgb(167,34,44)
 *  tan:   #b2aa96   rgb(178,170,150)
 *
 *  Alt Colors
 *  ----------------
 *  blue:  #226FA7   rgb(34,111,167)
 */

/* Normalize v3.0.1 */
	html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Global */

	body {
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: .9em;
		line-height: 1.5;
	}
	h1, h3 {
		color: #a7222c;
	}
	h2 {
		color: #b2aa96;
	}
	h1 {
		margin-top: 0;
		line-height: 1;
	}
	ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	a, a:visited, a:active {
		color: #19537D;
	}
	/*a:visited {
		color: #0C293D;
	}
    a:active {
		color: #154568;
	}*/
	a:focus, a:hover {
		color: #2B8BD1;
	}
	.SectionMenu {
		margin-bottom: 2em;
	}
	.SectionFooter {
		margin-top: 2em;
	}
	.SectionContent:after {
		clear: both;
		content: ' ';
		display: table;
	}


	.btn {
		background-color: #A7222C;
	}



	/**** layout Classes ****/
	
	.l-sitewidth {
		margin: 0 auto;
		width: 960px;
		width: 60rem;
	}

	.floatleft {
	    float: left;
	}

	.floatright {
	    float: right;
	}

    .posrel {
        position:relative;
    }

    .posabs-bottom {
        position: absolute;
        bottom: 0em;
        left: 0em;
        padding: 1em;
        background: #000;
        opacity: .8;
        color: #fff;
    }

	.clearfloat {
	    clear: both;
	    height: 0;
	    overflow: hidden;
	    width: 100%;
	}

	.clearfix:after {
	    clear: both;
	    display:table;
	    content:" ";
	}

    .section-border {
        border: 1px solid #ccc;
        border-radius: 1em;
        padding: 2em;
    }

    .section-small {
        margin: 1em 0;
    }

    .no-space-top {
        margin-top: 0;
        padding-top: 0;
    }

    .no-space-bottom {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .section-left,
    .section-right {
        width: 80%;
    }

    .section-left {
        float: left;
        padding-right: 2em;
    }

    .section-right {
        float: right;
        padding-left: 2em;
    }

	/**** display/hidden Classes ****/

	.hideOnDesktop {
	    display: none;
	}

	.showOnTouchDevice {
	    display: none;
	}

	.touch .showOnTouchDevice {
	    display: block;
	}

	/* Ads */

	.AdSlot img {
		max-width: 100%;
	}

	/* Inline Quick Links (used for SEO sections) */
		
		.inlineQuickLinks,
		.inlineQuickLinks .smartLinks_TextResults,
		.inlineQuickLinks .smartLinks_TextResults a {
			display: inline;
		}
		.inlineQuickLinks .smartLinks_TextResults a {
			text-transform: lowercase;
		}
		.inlineQuickLinks .smartLinks_TextResults a:last-child {
			display: none;
		}
		.inlineQuickLinks .smartLinks_TextResults a:after {
			content: ', ';
		}
		.inlineQuickLinks a:focus,
		.inlineQuickLinks a:hover {
			text-decoration: underline;
		}

	.menu_menuItem {
		margin: 1em 0;
	}
	.menu_menuItem img {
		max-width: 100%;
	}

	/* Arrows */

		.arrow {
			background-color: #a7222c;
			background-position: center;
			border-radius: 2em;
			background-repeat: no-repeat;
			background-size: 42%;
			cursor: pointer;
			display: block;
			height: 2em;
			-webkit-touch-callout: none;
		    -webkit-user-select: none;
		    -khtml-user-select: none;
		    -moz-user-select: none;
		    -ms-user-select: none;
		    user-select: none;
			width: 2em;
		}

		.arrow.disabled {
			opacity: .5;
		}

		.arrow-left {
			background-image: url(img/homepage/arrow-left-white.png);
			background-image: url(img/homepage/arrow-left-white.svg), none;
		}
		.arrow-right {
			background-image: url(img/homepage/arrow-right-white.png);
			background-image: url(img/homepage/arrow-right-white.svg), none;
		}

	/* Social Icons */

		.social-icon {
		    background: url(img/social-sprite.png) no-repeat top left;
		    display: inline-block;
		    height: 30px;
		    margin-right: .3em;
			width: 30px; 
		}

		.sprite-blogger{ background-position: 0 0;}
		.sprite-facebook{ background-position: 0 -80px;}
		.sprite-twitter{ background-position: 0 -160px;}
		.sprite-youtube{ background-position: 0 -240px;}

	/* Scrolly Things */

		.scrollable {
  			overflow: hidden;
			position: relative;
  			width: 100%;
		}

		.scrollable .items {
  			position: absolute;
			width: 20000em;
		}

		.scrollable .item {
			float: left;
		}

	/* Hover grow */

		.hover-grow {
		    -webkit-transition: -webkit-transform 100ms;
		    transition: transform 100ms;
		}

		.hover-grow:not(.disabled):hover {
			-webkit-transform: scale(1.2);
			-ms-transform: scale(1.2);
			transform: scale(1.2);
		}

/* Header */

    .SectionMenu a {
        text-decoration: none;
    }

    .header-innerwrap {
		width: 100%;
    }

	.Header {
		padding: 1em 0;
	}

	
	/* Header Links */

		.header-links {
			text-align: center;
		}

		.header-link {
			font-size: 1.5em;
		}

		.header-link img {
			height: 1.2em;
			margin-right: .3em;
			width: 1.2em;
			vertical-align: middle;
		}

	
	/* Right Section */

		.Header_AdSlot {
			height: 60px;
			margin-bottom: 2em;
			width: 468px;
		}
		.SearchForm_TextInput,
		.SearchForm_Submit {
			box-sizing: border-box;
			display: inline;
			vertical-align: middle;
		}
		.SearchForm_TextInput:focus,
		.SearchForm_Submit:focus {
			outline: 0;
		}
		.SearchForm_TextInput {
			border: .1em solid #a7222c;
			border-radius: .4em;
			height: 2em;
			margin-right: .1em;
			padding: .3em;
			width: 14em;
		}
		.SearchForm_TextInput:focus,
		.SearchForm_TextInput:hover {
			border-color: #D12B37;
		}
		.SearchForm_Submit {
			background-color: #a7222c;
			border: none;
			border-radius: 1em;
			height: 2em;
			padding: .4em;
			width: 2em;
		}
		.SearchForm_Submit:focus,
		.SearchForm_Submit:hover {
			background-color: #D12B37;
		}
		.SearchForm_Submit:active {
			background-color: #7D1921;
		}

		.Header_SectionRight .social-icons {
			margin-right: 2.5em;
		}

/* Main Nav */

	.NavigationContainer {
	    position: relative;
	    z-index:1000;
	}
	.NavigationContainer a {
	    text-decoration: none;
	    display: block;
	}
	.MainNav_Container > ul {
	    /* flexbox */
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: -webkit-box;
	    display: flex;
	    width: 100%;
	}
	.no-flexbox .MainNav_Container > ul {
		display: table;
	}
	.MainNav_Container > ul > li {
	    /* flexbox grow */
	    -ms-flex:          1.0;
	    -webkit-flex-grow: 1.0;
	    -webkit-box-flex:         1.0;
	        -ms-flex-positive:         1.0;
	            flex-grow:         1.0;
		position: relative;
	}
	.no-flexbox .MainNav_Container > ul > li {
	    display: table-cell;
	}
	.no-flexbox .MainNav_Container > ul > li.hideOnDesktop {
		display: none;
	}
	.MainNav_Container > ul > li > a {
		background-color: #a7222c;
		border-left: .1em solid #fff;
		color: #fff;
		font-size: 1.1em;
		padding: .6em .3em;
		text-align: center;
	}
	.MainNav_Container > ul > li:first-child > a {
		border-left: none;
	}
	.no-touch .MainNav_Container > ul > li:hover > a,
	.touch .MainNav_Container a.isActiveTrigger {
		background-color: #D12B37;
	}
	.no-touch .MainNav_Container > ul > li > a:active {
		background-color: #7D1921;
	}

	/* Sub Menu */

		.Nav_SubMenu {
			background-color: #fff;
			border: .1em solid #D12B37;
			border-top: none;
			display: none;
			text-align: left;
			padding: 1em;
			position: absolute;
			white-space: nowrap;
			min-width: 12em;
		}
		.no-touch .MainNav_Container li:hover > .Nav_SubMenu,
		.touch .MainNav_Container .isActiveTrigger + .Nav_SubMenu {
			display: block;
		}
		.Nav_SubMenu .Nav_MenuTrigger {
			display: none;
		}
		.Nav_SubMenu .NavHeading {
			font-weight: 700;
			border-bottom: 1px solid #ccc;
		}
		.Nav_SubMenu a {
			padding: .3em .2em;
		}
		.NavSubHeading {
			color: #2B8BD1;
			font-size: .9em;
			font-weight: 700;
			display: block;
			padding: 1em .2em 0em;
			text-transform: lowercase;
		}

        .mobile-button-container .mobile-button {
            width: 25%;
            margin: 0;
            padding:.5em 0;
            box-sizing: border-box;
            display: inline-block;
            float: left;
        }

	/* Furniture Menu */

		.MainNav_Container .FurnitureItem {
			position: static;
		}
		.FurnitureMenu {
			border-right: .1em solid #a7222c;
			overflow: hidden;
			width: 100%;
		}
		.FurnitureMenu > li {
			float: left;
			margin-right: 3%;
			width: 17.6%;
		}
		.FurnitureMenu > li.last-child,
		.FurnitureMenu > li.second-last-child {
			margin-right: 0;
		}
		.FurnitureMenu > li.last-child {
			margin-top: 1em;
		}
		.FurnitureMenu .JS_SubMenu {
			white-space: normal;
		}
		.FurnitureMenu .JS_SubMenu li:last-child {
			font-style: italic;
		}
		.MenuImgHeader {
		    background: url('img/header/furniture-menu-sprite.png') no-repeat top left;
		    display: block;
		    height: 90px;
		    width: 90px;
		}
		.sprite-accent{ background-position: 0 0;}
		.sprite-bedroom{ background-position: 0 -120px;}
		.sprite-dining-room{ background-position: 0 -240px;}
		.sprite-entertainment{ background-position: 0 -360px;}
		.sprite-living-room{ background-position: 0 -480px;}
		.sprite-office{ background-position: 0 -600px;}

/* Home Page */
	
	/* Slideshow */

		.HomePage_SlideShowWrap {
			margin-top: 0;
			position: relative;
		}
		#homePage_slideshowContainer {
			padding-bottom: 2em;
		}
		#homePage_slideshow {
			height: 421px;
		}
		@media only screen and (max-width: 60em) {
			#homePage_slideshow {
				height: auto;
			}
		}
		#homePage_slideNav {
			bottom: 0;
			position: absolute;
			text-align: center;
			width: 100%;
			z-index: 500;
		}
		#homePage_slideNav a {
			background-color: #a7222c;
			border-radius: 23em;
			color: #a7222c; /* blends text into background */
			display: inline-block;
			font-size: 1px; /* hides text */
			margin: 0 3em;
			height: 15em;
			width: 15em;
		}
		#homePage_slideNav .activeSlide {
			background-color: #b2aa96;
			color: #b2aa96; /* blends text into background */
		}
		#homePage_slideNav a:not(.activeSlide):hover {
			background-color: #D83E49;
			color: #D83E49; /* blends text into background */
		}

	/* E-Plugs */

		.home-page-eplugs-wrap {
			position: relative;
		}

		.home-page-eplugs-wrap .arrow {
			margin-top: -14px;
			position: absolute;
			top: 50%;
		}

		.home-page-eplugs-wrap .arrow-left {
			left: -40px;
		}

		.home-page-eplugs-wrap .arrow-right {
			right: -40px;
		}

		.home-page-eplugs {
			height: 129px;
		}
		
		.home-page-eplugs .item {
            margin: 0 10px 0 0;
			width: 313px;
		}

		.home-page-eplugs img {
			height: auto;
			width: 100%;
		}

	/* Furniture Navigation */

		.home-page-furn-nav-wrap {
			border: 1px solid #c8c8c8;
			height: 250px;
			margin-right: 10px;
			padding: 10px;

		}

		.home-page-furn-nav {
			height: 230px;
			margin: 0 10px;
			width: 518px;
		}

		.home-page-furn-nav-wrap .arrow-wrap {
			height: 230px;
			text-align: center;
			width: 45px;
		}

		.home-page-furn-nav-wrap .browse {
			display: block;
			margin: -14px auto 0;
			position: relative;
			top: 50%;
		}

		.home-page-furn-nav .item {
			height: 230px;
			width: 520px;
		}

		.home-page-furn-nav .item:last-child {
			border-right: 0;
		}

		.home-page-furn-nav h2 {
			font-size: 1em;
			margin: 0 0 .5em 0;
		}
		.home-page-furn-nav li {
			float: left;
			font-size: .9em;
			padding: 0 .5em;
			width: 33.33%;
		}
		.home-page-furn-nav a {
			display: block;
			text-decoration: none;
		}
	
	/* AdSlot */
		
		.home-page-side-ad {
			margin-bottom: 2em;
			position: relative;
			width: 300px;
		}
		.home-page-side-ad .adDisclaimer {
			bottom: 0;
			top: auto !important;
		}

	/* Bottom Panel */
		

		/* Left */

			.HomePage_BottomPanel_Left {
				width: 70%;
			}
			.HomePage_BottomPanel_Left h1 {
				font-size: 1.2em;
				line-height: 1.5;
			}

		/* Right */

			.store-location-box {
				background-color: #b2aa96;
				color: #fff;
				margin: 0 0 1em 1em;
				width: 257px;
			}
			.store-location-box .top-section {
				padding: 1em;
			}
			.store-location-box h2 {
				color: #fff;
				font-size: 1.1em;
				letter-spacing: 1px;
				margin: 0;
				text-transform: uppercase;
			}
			.store-location-box address {
				font-style: normal;
			}
			.store-location-box a {
				color: #fff;
			}
			.store-location-box img {
				height: auto;
				max-width: 100%;
			}

/* Footer */

	/* Global */

		.SectionFooter,
		.SectionFooter * {
			box-sizing: border-box;
		}

	/* Footer Banner Ad */

		.Footer_BannerAd {
			text-align: center;
			margin-bottom: 3em;
		}
		.Footer_BannerAd .AdSlot {
			display: block;
			margin: 0 auto;
			max-width: 728px;
		}

	/* Footer Links */
		
		.Footer_LinksSection {
			border-bottom: 1px solid #c8c8c8;
			border-top: 1px solid #c8c8c8;
			padding: 1.5em 0;
		}
		.Footer_LinksSection h3 {
			color: #444;
			margin-top: 0;
		}
		.Footer_LinksSection > li {
			display: inline-block;
			margin-right: -4px;
			padding-right: 1em;
			vertical-align: top;
			width: 20%;
		}
		.Footer_LinksSection > li:last-child {
			padding-right: 0;
		}
		.Footer_LinksSection a {
			text-decoration: none;
		}
		.Footer_LinksSection a:before {
			background-image: url(img/arrow-right-blue.svg);
			background-repeat: no-repeat;
			background-size: contain;
			content: '';
			display: inline-block;
			font-size: .5em;
			height: 1em;
			padding-right: 2em;
			width: 1em;
		}
		.Footer_LinksSection li.promotions {
			margin-top: 1.6em;
		}
		.Footer_LinksSection li.promotions .text {
			margin-top: -0.5em;
			float: right;
			width: 92%;
		}
		.Footer_LinksSection li.promotions a:before {
			float: left;
		}
		.Footer_LinksSection .social-icons {
			padding: 1em 0 1em 1em;
		}
		.Footer_LinksSection a.social-icon {
			margin-right: .4em;
		}
		.Footer_LinksSection a.social-icon:before {
			display: none;
		}
		/*.Footer_LinksSection li.bbb-rating {
			color: #006495;
			padding-left: 1em;
		}*/
		/*.Footer_LinksSection li.bbb-rating img {
			height: auto;
			width: 25%;
		}*/
		.Footer_LinksSection li.bbb-rating a:before {
			display: none;
		}
		.Footer_LinksSection li.bbb-rating .content {
			padding-left: 1em;
			width: 75%;
		}
		.Footer_LinksSection li.bbb-rating .heading {
			font-weight: 700;
		}
		.Footer_LinksSection li.bbb-rating a {
			color: #006495;
			display: block;
			font-size: .9em;
			margin-top: 0.8em;
		}
		.Footer_LinksSection li.bbb-rating a:focus,
		.Footer_LinksSection li.bbb-rating a:hover {
			text-decoration: underline;
		}

	/* Powered by FDN */

		.Footer_FDN {
			padding: 3em 0 4em;
			text-align: center;
		}
		.Footer_FDN a {
			color: #444;
			display: inline-block;
			text-decoration: none;
			vertical-align: middle;
		}
		.Footer_FDN .fdn-logo {
			margin-right: .5em;
		}
		.Footer_FDN .fdn-logo img {
			height: 30px;
			width: 30px;
		}
		.Footer_FDN a:not(:first-child):not(:nth-child(2)):before {
			color: #aaa;
			content: '|';
			margin: 0 .5em;
		}
		.Footer_FDN a:focus,
		.Footer_FDN a:hover {
			color: #2B8BD1;
		}

/* MENU NON-PRODUCT */

.pageCMS_menuPanel_left {
    padding: 0;
    margin: 0;
    border:none;
}

.pageCMSLayout_doublePanel_menuLeft {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
}

.pageCMS_menuPanel .left-side-nav {
	width: auto;
}

.left-side-nav {
    float: left;
    padding: 0 2em 0 0;
    width: 20%;
}

    .left-side-nav > div {
        margin-bottom: 1.5em;
    }

    .left-side-nav h2 {
        margin: 0 0 .5em 0;
        font-weight: normal;
        border-bottom: 1px solid #333;
        font-size: 140%;
        color:#a7222c;
    }

    .left-side-nav a {
        display: block;
        text-decoration: none;
        margin: .3em 0;
    }

    .left-side-nav a:hover {
        text-decoration: underline;
    }

/* Store Page */
    .store-page-information { 
        width:40%;
        float:left;
        padding-right:3em;
    }
    .store-page-map { 
        width:60%;
        float:left;
    }
    .store-page h1 { font-weight:normal;font-size:1.75em;margin: 0 0 1em 0;float:left;}
    .store-page h2 { font-weight:normal;font-size:1.4em;margin: 0 0 .5em 0;color:#777;border-bottom:1px solid #ccc; }
    .store-page section {margin-bottom:2em;}
    .store-page-calltoaction {float:right;}
    .store-page-calltoaction-btn {display:inline-block;background-color:#eee;border:1px solid #ddd;padding:0 1em;margin:0 0 0 .5em;line-height:2em;text-decoration:none;color:#666 !important;font-size:1.1em;text-align:center;float:right;}
    .no-touch .store-page-calltoaction-btn:hover {background-color:#fff;border-color:#ccc;}


/**  5.3 Manufacturers Page  **/
/* 5.3.1 MFG List Page */
#mfgPage_mfg_list {
    margin-bottom: 3em;
    float: left;
    width: 80%;
}

    #mfgPage_mfg_list ul {
        list-style-position: inside;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
		#mfgPage_mfg_list ul li {
        	display: inline-block;
        	vertical-align: top;
            width: 23%;
		 }

        #mfgPage_mfg_list ul li a {
        	display: block;
            padding: 1em;
            margin: .5em;
            text-align: center;
            font-size: 90%;
            text-decoration: none;
            border: 5px solid #f7f7f7;
        }

            #mfgPage_mfg_list ul li a:hover {
                border: 5px solid #b2aa96;
                background:#fdfdfd;
            }

        #mfgPage_mfg_list ul li img {
            width: 100%;
        }

        #mfgPage_mfg_list ul li div {
            color: #333;
        }

#mfgPage_adContainer {
    float: right;
    width: 20%;
}

    /* 5.3.2 MFG Landing Page */
#mfgPage_FeaturedItems #FeaturedItems_Current_Container {
    width:100%;
}

#mfgPage_FeaturedItems .FeaturedItems_Current_Item {
    width: 67em;
    margin: 0 0 5em 0;
}

#mfgPage_FeaturedItems .FeaturedItemContainer_Current_Text {
    width: 65%;
}

#mfgPage_FeaturedItems a.FeaturedItemContainer_Current_Text_MoreInfo {
    background-image:none;
    top: 15em;
    right: 4em;
}

    #mfgPage_FeaturedItems a.FeaturedItemContainer_Current_Text_MoreInfo .FeaturedItemContainer_Current_Text_MoreInfo_text {
        display: block;
        background: #d2d2d2;
        padding: 1em;
        width: 8em;
    }

#mfgPage_FeaturedItems #FeaturedItems_Nav {
    width: 100%;
}

.ManufacturerPage_CategoryList_Link {
    float: left;
    border: 1px solid #ccc;
    padding: 1em;
    text-align: center;
    width: 25%;
    margin: 0 .5em 1em;
    min-height: 16em;
}

    .ManufacturerPage_CategoryList_Link img {
        width:100%;
    }

.brandPage_brandLogo {
    margin: 1em 24em;
    display: block;
}

.manufacturer_category_page_bigimage img {
    width: 100%;
}

.manufacturer_categorypage_thumb {
    float: left;
    margin: .5em;
    border: 1px solid #333;
    padding: 1em;
    width: 25%;
    height: 7.5em;
    text-align: center;
}

.ManufacturerPage_CategoryList_Link_Label {
    font-size: 85%;
}

#manufacturer_category_page_menu_panel {
    width: 11em;
}

    #manufacturer_category_page_menu_panel > ul > li > a > img {
        border: 1px solid #333;
        padding: .5em;
        margin: 0 0 1em 0;
    }

#manufacturer_category_page_menu_panel ul li:last-child a {
    color:#00a6ff;
}

 /*Mattress Homepage Product Navigation*/
    .MattressProductNavigation {background-image:url(../../current/img/mattress/MattressProdNavBG.jpg);background-repeat:no-repeat;padding:25px 0;position:relative;border-top:1px solid #ddd}
    .BrowseCatalogLink {position: absolute;height: 250px;width: 235px;margin-top: 20px;}
    ul.Mattressaccordion { list-style: none; float:right;font-family: Cambria, serif; font-size: 16px; font-style: italic; line-height: 1.5em;padding:0;}
    ul.Mattressaccordion li { float: right; width: 240px; height: 250px; display: block; border-right: 2px solid #fff; border-bottom: 2px solid #fff; background-color: #fff; background-repeat: no-repeat; background-position: center center; position: relative; overflow: hidden; cursor: pointer; box-shadow: 1px 3px 10px #888; }
    ul.Mattressaccordion li.bg1 { background-image: url(../../current/img/mattress/ShopByBrand.jpg); }
    ul.Mattressaccordion li.bg2 { background-image: url(../../current/img/mattress/ShopByComfort.jpg); }
    ul.Mattressaccordion li.bg3 { background-image: url(../../current/img/mattress/ShopByStyle.jpg); }
    ul.Mattressaccordion li.bg4 { background-image: url(../../current/img/mattress/ShopBySize.jpg); }
    ul.Mattressaccordion li.bleft { border-left: 2px solid #fff; }
    ul.Mattressaccordion li .heading { background-color: #fff; padding: 5px; margin-top: 60px; opacity: 0.9; text-transform: uppercase; font-style: normal; font-weight: bold; letter-spacing: 1px; font-size: 15px; color: #444; text-align: center; text-shadow: -1px -1px 1px #ccc; }
    ul.Mattressaccordion li .description { position: absolute; width: 405px; height: 210px;padding-left:20px; top: 40px; left: 0px; display: none; }
    ul.Mattressaccordion li .description h2 { text-transform: uppercase; font-style: normal; font-weight: bold; letter-spacing: 1px; font-size: 35px; color: #444; text-align: left; text-shadow: -1px -1px 1px #ccc; }
    ul.Mattressaccordion li .description p { line-height: 14px; margin: 10px 22px; font-family: "Trebuchet MS", sans-serif; font-size: 12px; font-style: italic; font-weight: normal; text-transform: none; letter-spacing: normal; line-height: 1.6em; }
    ul.Mattressaccordion li .description a { position: absolute; bottom: 5px; left: 75%; text-transform: uppercase; font-style: normal; font-size: 11px; text-decoration: none; color: #888; }
    ul.Mattressaccordion li .description a:hover { color: #333; text-decoration: underline; }
    ul.Mattressaccordion li .bgDescription { background: transparent url(../../current/img/mattress/bgDescription.png) repeat-x top left; background-size:12px 250px;height: 250px; position: absolute; bottom: 0px; left: 0px; width: 100%; display: none; }
    ul.Mattressaccordion li .description > ul {list-style-type:none;margin:0;padding:0;text-align:center;}
    ul.Mattressaccordion li .description > ul > li {float:left;height:auto;width:24%;box-shadow:none;text-align:center;}
    ul.Mattressaccordion li .description > ul > li > a {position:static}
    ul.Mattressaccordion li .description img {height:65px}

/** Mattress Page **/
.why-shop-sealy > div {
    padding: 25px 0;
    border-top: 1px solid #ddd;
}

.why-shop-sealy img {
    width: 49%;
    float: left;
    margin-right: .5em;
}

.why-shop-sealy .sealy-single-vid-container {
    width: 49%;
    float: right;
}

.why-shop-sealy .sealy-single-vid-container iframe {
    width: 100%;
    height: 23.15em;
    margin-bottom: .5em;
}

.why-shop-sealy .sealy-vid-container {
    margin-top: 1em;
    width: 100%;
}

.why-shop-sealy .sealy-vid-container iframe {
    width: 49%;
    height: 23.15em;
}

.why-shop-sealy .sealy-vid-container iframe:nth-child(2n) {
    float:right;
}

/* Narrow Your Search */
.NarrowYourSearchExplainContent
{display:none;}

.NarrowYourSearchSection
{position:relative;}

.NarrowYourSearchSection ul
{margin:15px 0;padding:0;list-style-type:none;}

.NarrowYourSearchSection ul li
{}

.NarrowYourSearchSection ul li span
{}

.NarrowYourSearchSection ul li.listTitle
{background-color:#B1B991;color:#444;margin:0 0 .5em 0;padding:2px 0 2px 8px;}

.NarrowYourSearchSection ul li span label
{color:#666;font-size:.8em;}

.narrow_search_panel_TextBox
{width:3em;}


.NarrowYourSearchExplain div
{cursor:pointer;width:90%;font-size:.8em;margin:1em 0 0 0;padding:.35em 0;border:solid 1px #bdbdbd;text-align:center;color:#666;}

.NarrowYourSearchExplain div:hover
{border-color:#666;}

.NarrowYourSearchExplainContent
{display:none;position:absolute;width:300px;border:solid 2px #666;background-color:#fff;z-index:100;}

.NarrowYourSearchExplainContent_Header
{height:20px;background-color:#bdbdbd;color:#fff;text-align:right;}

.NarrowYourSearchExplainContent_CloseButton
{cursor:pointer;margin:0 1em  0 0;}

.NarrowYourSearchExplainContent_Body
{overflow:auto;font-size:.8em;padding:10px;}

.NarrowYourSearchExplainContent_Title
{font-size:1.2em;}

.NarrowYourSearchExplainContent_Body div
{margin:0 0 1em 0;}

.NarrowYourSearchExplainContent_Body div span
{font-weight:bold;}

.NarrowYourSearchExplainContent_Body div img
{display:block;}

/** ITEM PAGE **/
#itemPage12_titleContainer h1 {
    border-top: 1px solid #a7222c;
    padding-top: .5em;
    margin: .5em 0 0 0 !important;
    font-size: 115% !important;
    display:none;
}

.itemPage12_shareContainer {
    margin-top: .2em;
}

.breadcrumbContainer {
    font-size: 70% !important;
    background: #eee;
    padding: .5em;
}

.breadcrumbContainer a, .breadcrumbContainer a:visited, .breadcrumb-itemtitle {
    color: #666;
}

    .breadcrumbContainer a:hover {
        text-decoration:underline;
    }

#itemPage10_pricesContainer .price2 {
    font-size: 150%;
    color: #db2f2a;
    font-weight: bold;
}

#reviewTopAverage {
    width: 150px !important;
}

.MattressSizes {
    display: none;
}

.itemPage12_reviews.itemTopSection{
    border:none;
}

.itemPage12_topPanel .itemPage12_reviews {
    padding: 1em 0 0 0 !important;
    float: left;
    width: 100%;
}

.RelatedIems_WideLayout_AltRow, .ItemAttribute_AltRowColor {
    background-color: #E7E7E7;
}

.AttribTable .AttribGroup {
    font-weight: 700;
    padding: 1.5em 0 .3em 0;
}

.AttribTable td {
    padding: .3em;
}

.RelatedIems_WideLayout ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.RelatedIems_WideLayout_Row,
.RelatedIems_WideLayout_AltRow {
    padding: 1em;
    position:relative;
}
.RelatedIems_WideLayout_ImageContainer {
    float: left;
}
.RelatedIems_WideLayout_AddToQuickList {
    bottom: 1em;
    right: 1em;
}
.RelatedIems_WideLayout_MoreDetailsButton {
    color: #446BA8;
    margin-bottom: .3em;
    text-decoration: underline;
}
.RelatedIems_WideLayout_ItemInfoTitle {
    color: #444;
}
.RelatedItems_ItemNum {
    color: #888;
    font-size: .9em;
    margin-top: .3em;
}
.Responsive_ExpandableContainer > div {
    overflow: hidden;
}



/* Category Pages */

.CategoryPage_Main,
.CategoryPage_Main .smartLinks_ThumbResults {
	overflow: hidden;
}

	.CategoryPage_Main > img {
		margin-bottom: 2em;
	}




/*------------------------------------*\
    #Responsive Forms
\*------------------------------------*/

.r-form {
    float: left;
    margin-right: 2em;
    width: 65%;
}

.r-form--submitted {
    float: none;
    margin: 0 auto;
    text-align: center;
}

    .r-form__tabbed-labels {
        overflow: hidden;
        position: relative;
        top: 1px;
        z-index: 1;
    }

        .r-form__tabbed-labels > .r-form__label {
            cursor: pointer;
            float: left;
            margin-right: 1%;
            width: 30%;
        }

    .r-form__label {
        border: 1px solid #ccc;
        font-size: 1.4em;
        font-weight: 400;
        margin: 0;
        padding: .5em 0;
        text-align: center;
        text-transform: capitalize;
    }

    .r-form__label--inactive {
        background-color: #eee;
        border-bottom: 1px solid #ccc;
        color: #999;
    }

    .r-form__label--active {
        border-bottom: 1px solid #fff;
    }

    .r-form__content {
        border: 1px solid #ccc;
        overflow: hidden; /* clearfix */
        padding: 1em 1.5em;
        width: auto;
    }

    .r-form__content--inactive {
        display: none;
    }

    .r-form__content--active {
        display: block;
    }

        .r-form__content .r-form__content__title {
            font-size: 1.4em;
            font-weight: 700;
            margin: 0 0 1em 0;
        }

        .r-form__content .form_row {
            clear: both;
            float: left;
            margin: 0;
            position: relative;
            width: 100%;
        }

            .r-form__content .form_label {
                display: block;
                float: none;
                font-weight: 700;
                line-height: 1.4;
                margin: 1.5em 0 .5em 0;
                text-align: left;
                width: auto;
            }

            .r-form__content .form_row:first-child > .form_label {
                margin-top: 0;
            }

            .r-form__content .form_element {
                display: block;
                float: none;
                width: auto;
            }

                .r-form__content input[type="text"],
                .r-form__content select {
                    clear: both;
                    float: left;
                }

                .r-form__content textarea {
                    height: 8em !important;
                    max-width: 100%;
                    width: 24em !important;
                }

                .r-form__content input[type="radio"],
                .r-form__content input[type="radio"] + label,
                .r-form__content input[type="checkbox"],
                .r-form__content input[type="checkbox"] + label {
                    margin: .5em .5em .5em 0;
                }

                .r-form__content input[type="radio"],
                .r-form__content input[type="checkbox"] {
                    background-color: #fff;
                }

                .r-form__content .RequiredAccent {
                    display: none;
                }

                /* Required statement */
                .r-form__content .error-message {
                    clear: both;
                    color: red;
                    float: left;
                    margin-top: .3em;
                }

                .r-form__content .error-message--title {
                    display: block;
                    float: none;
                    font-size: 1.1em;
                    margin: 0 0 1em 0;
                }

                .r-form__content .btn {
                    margin-top: 1em;
                }

                .r-form__content .btn:hover {
                }





/* Contact us */
.r-form .SelectionsList_ItemRow {
    background-color: #fff;
}


/* Store List */
.r-form .storeList_hoursList {
    margin-top: 1em;
}




/* Contests */

.r-form .DealerContest_Required {
    display: none;
}

.r-form .DealerContest_Title {
    font-size: 1.2em;
    font-weight: 400;
    margin: 0;
}




/* Ads */

.r-form-google-ad {
    float: left;
}

.r-form--has-ad {

    /* subtract margin (2em) and width of ad (300px) */
    width: calc(100% - 300px - 2em);

}




/* Sidebar */

.r-form-aside {
    overflow: hidden;
}

    .r-form-aside__title {
        font-size: 1.6em;
        line-height: 1.4;
    }




/**
 * R-Form Themes
 */

.r-form--theme1__label {
}

.r-form--theme1__content {
}

    .r-form--theme1__content .DealerContest_Title {
    }

    .r-form--theme1__content input[type="submit"] {
    }


    /* ======== Clearance Pages ======== */

.ClearancePage 
{	
	z-index:10;
	margin:0 auto;
}

.ClearancePage .clearance_container
{
	margin:0 auto;
	padding:0;
}

    .ClearancePage .clearance-btn {
        color:#fff;
        border:0;
    }

.ClearancePage .item_container {
	position:relative;
	border: 1px solid #4e4e4e;
    padding: 1em;
}

.ClearancePage .item_container img {
	margin: 5px auto;
    width:100%;
    /*max-height: 180px;*/
}


.ClearancePage .thickbox
{display:block;text-align:center;}

.ClearancePage .item_description {
	text-align: left;
	margin:1em 0 1em .5em;
	color:#000;
}

.ClearancePage .save_bubble {
    display: none;
    position: absolute;
    height: 100px;
    width: 100px;
    background-image: url('http://www.furniturebarnshowroom.com/current/img/blue_dot.png');
    background-repeat: no-repeat;
    top: 38%;
    left: 2%;
}

.save_bubble_text {
    color: #fff;
    margin-top: 9px;
    text-align: center;
    font-size: 2em;
}

.ClearancePage .sku
{position:absolute;bottom:1px;right:8px;color:#000;}

.ClearancePage .sku .SkuLabel
{font-style:italic;}

.ClearancePage .regular_price {
	color:#000;
	font-size:1em;
	text-decoration:line-through;
	font-weight:bold;
    font-style: italic;
}

.ClearancePage .price_container {
	text-align:left;
	top:160px;
	color:#c40000;
	font-weight:bold;
}

.ClearancePage .price_container .now, .ClearancePage .price_container .price  {
	font-size:1.2em;
}

.price_container {
    margin-bottom: .5em;
}

.ClearancePage .clearfloat
{
	clear:both;
	font-size:1px;
	line-height:0;
	margin:0;
	padding:0;
	width:10px;
	border-width:0px;
}

.ClearancePage .accentlink
{
	color: #fff;
	text-decoration: none;
}

    /* CLEARANCE */

/*.clearance_container .item_container {
    width: 30%;
    float: left;
    margin: 1em;
    text-align: center;
    border: 1px solid #ddd;
    padding: .5em;
    height:27.4em;
    position: relative;
    max-height: 35em;
}

.customItem_contact {
    position: absolute;
    top: 0.5em;
    left: 2em;
}

.customItem_print {
    position: absolute;
    top: .5em;
    right: 2em;
}

.item_container img {
    margin: 2em 0 7em;
}

.item_container .sku {
    position: absolute;
    top: 18.5em;
    left: 1.7em;
    width: 84%;
    text-align: left;
    font-weight: bold;
}

.item_container .SkuLabel {
    float: left;
    padding-right:.5em;
}

.item_container .price_container {
    position: absolute;
    top: 18em;
    left: 1.3em;
    font-size: 120%;
    color: #a7222c;
    font-weight: bold;
}

.item_container .regular_price {
    position: absolute;
    top: 20.4em;
    left: 1.65em;
    text-decoration: line-through;
    padding-right: .3em;
}

.item_container .save_bubble {
    position: absolute;
    top: 16.8em;
    left: 9.5em;
    font-size: 120%;
    color: #c0392b;
}

.item_container .item_description {
    text-align:left;position:absolute;bottom:.8em;
}*/


/* Print */

	@media print {
		.SecondaryNav, .Header_Phone, .Header_SectionRight, .NavigationContainer, .breadcrumbContainer, 
		.itemPage12_shareContainer, .itemPage12_itemLinks, .itemPage12_addToRoomPlan, .AdSlot, .itempPage10_TaggedAs,
		.SectionFooter, .quickList, .roomPlanner {
			display: none !important;
		}

	}